May 25, 2018 updates: Privacy Policy

Ticket #36939

ウィザードモードでイェンダーの魔除けが願えない

Open Date: 2017-01-20 03:38 Last Update: 2017-02-17 21:25

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

ウィザードモードでイェンダーの魔除けを願うと偽物のイェンダーの魔除けになります。 英語版では正しくイェンダーの魔除けが願えます。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2017-01-20 03:38 Updated by: argrath
  • New Ticket "ウィザードモードでイェンダーの魔除けが願えない" created
2017-01-20 03:58 Updated by: argrath
Comment

8638c29で修正しました。

2017-02-17 21:25 Updated by: argrath
  • Ticket Close date is changed to 2017-02-17 21:25
  • Status Update from Open to Closed
Comment

リリースされたので閉じます。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login